//
// Created by zhang on 2024/12/25.
//

#ifndef _INC_STDIO
#define _INC_STDIO
#endif

#ifndef FUNCTION_H
#define FUNCTION_H
#endif

#ifndef MYERROR_H
#define MYERROR_H

void Error_Invalid_input();
void Error_Invalid_input(){
    fprintf(stdout,"Error:不合法的输入！输入'0'以继续");
    while(getchar() != '0');
    clear();
    return;
}

#endif
